@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aujp_0qiz-afTfcIyoiGtm2P0wG05Fz4eSVww.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aujp_0qiz-afTfcIyoiGtm2P0wG00904eSVww.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aujp_0qiz-afTfcIyoiGtm2P0wG03Z04eSVww.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aujp_0qiz-afTfcIyoiGtm2P0wG0xF04eSVww.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk50eg.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aulp_0qiz-aVz7u3PJLcUMYOFkQl0k50eg.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aulp_0qiz-aVz7u3PJLcUMYOFkpl0k50eg.woff2') format('woff2');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts.gstatic.com/s/muli/v27/7Aulp_0qiz-aVz7u3PJLcUMYOFlOl0k50eg.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOkCnqEu92Fr1Mu51xGIzI.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOjCnqEu92Fr1Mu51S7ACc0CsQ.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOjCnqEu92Fr1Mu51TzBic0CsQ.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxK.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmEU9fChc4.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfChc4.woff2') format('woff2');
}
